#wa-compimage-m79jnpxv3tc6ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-m79jqz0g42ajnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-m79k6q7j3wbvqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m79k6q7j3wbvqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-m79k6q7j3wbvqg>.wa-container-vspacer {height:0px;}
#wa-row-m79jnpxv6qhrw {margin:0px 0px;}
#wa-row-m79jnpxv6qhrw>div {padding: 0px 0px;}
#wa-row-m79jnufo3y31n4>.wa-item-rowspacer {height:100px;}
#wa-row-m79jqzse59pi1k {margin:0px 0px;}
#wa-row-m79jqzse59pi1k>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m79jnpxv6qhrw {margin:0px 0px;}
#wa-row-m79jnpxv6qhrw>div {padding: 0px 0px;}
#wa-row-m79jqzse59pi1k {margin:0px 0px;}
#wa-row-m79jqzse59pi1k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m79jnpxv6qhrw {margin:0px 0px;}
#wa-row-m79jnpxv6qhrw>div {padding: 0px 0px;}
#wa-row-m79jqzse59pi1k {margin:0px 0px;}
#wa-row-m79jqzse59pi1k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m79jnpxv6qhrw {margin:0px 0px;}
#wa-row-m79jnpxv6qhrw>div {padding: 0px 0px;}
#wa-row-m79jqzse59pi1k {margin:0px 0px;}
#wa-row-m79jqzse59pi1k>div {padding: 0px 0px;}
}
